[Bug 1969247] Re: fallocate with FALLOC_FL_ZERO_RANGE produces zero-size files on zfs in Jammy

2022-04-28 Thread Andy Whitcroft
Hello Lena, or anyone else affected,

Accepted zfs-linux into jammy-proposed. The package will build now and
be available at https://launchpad.net/ubuntu/+source/zfs-
linux/2.1.4-0ubuntu0.1 in a few hours, and then in the -proposed
repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
jammy to verification-done-jammy. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-jammy. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: zfs-linux (Ubuntu Jammy)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1969247

Title:
  fallocate with FALLOC_FL_ZERO_RANGE produces zero-size files on zfs in
  Jammy

To manage notifications about this bug go to:
https://bugs.launchpad.net/zfs/+bug/1969247/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1969482] Re: zfs-2.1.4+ sru

2022-04-28 Thread Andy Whitcroft
Hello Dimitri, or anyone else affected,

Accepted zfs-linux into jammy-proposed. The package will build now and
be available at https://launchpad.net/ubuntu/+source/zfs-
linux/2.1.4-0ubuntu0.1 in a few hours, and then in the -proposed
repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
jammy to verification-done-jammy. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-jammy. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: zfs-linux (Ubuntu Jammy)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1969482

Title:
  zfs-2.1.4+ sru

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/zfs-linux/+bug/1969482/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1964756] Update Released

2022-04-19 Thread Andy Whitcroft
The verification of the Stable Release Update for nvidia-graphics-
drivers-510 has completed successfully and the package is now being
released to -updates.  Subsequently, the Ubuntu Stable Release Updates
Team is being unsubscribed and will not receive messages about this bug
report.  In the event that you encounter a regression using the package
from -updates please report a new bug using ubuntu-bug and tag the bug
report regression-update so we can easily find any regressions.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1964756

Title:
  The nvidia debian/rules mis-compiles Modaliases

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1964756/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1966093] Update Released

2022-04-19 Thread Andy Whitcroft
The verification of the Stable Release Update for nvidia-graphics-
drivers-390 has completed successfully and the package is now being
released to -updates.  Subsequently, the Ubuntu Stable Release Updates
Team is being unsubscribed and will not receive messages about this bug
report.  In the event that you encounter a regression using the package
from -updates please report a new bug using ubuntu-bug and tag the bug
report regression-update so we can easily find any regressions.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1966093

Title:
  Update to the 510.60.02 and the 390.147UDA NVIDIA driver series in
  Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-restricted-modules/+bug/1966093/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1968774] Re: LRMv6: add multi-architecture support

2022-04-13 Thread Andy Whitcroft
** Changed in: linux (Ubuntu)
   Status: Incomplete => Triaged

** Changed in: linux (Ubuntu Bionic)
   Status: Incomplete => Triaged

** Changed in: linux (Ubuntu Focal)
   Status: Incomplete => Triaged

** Changed in: linux (Ubuntu Impish)
   Status: Incomplete => Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1968774

Title:
  LRMv6: add multi-architecture support

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1968774/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1968774] Re: LRMv6: add multi-architecture support

2022-04-12 Thread Andy Whitcroft
** Also affects: linux (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: linux (Ubuntu Bionic)
   Importance: Undecided
   Status: New

** Also affects: linux-restricted-modules (Ubuntu Bionic)
   Importance: Undecided
   Status: New

** Also affects: linux (Ubuntu Impish)
   Importance: Undecided
   Status: New

** Also affects: linux-restricted-modules (Ubuntu Impish)
   Importance: Undecided
   Status: New

** Also affects: linux (Ubuntu Focal)
   Importance: Undecided
   Status: New

** Also affects: linux-restricted-modules (Ubuntu Focal)
   Importance: Undecided
   Status: New

** Tags added: kernel-packaging-tracking-bug

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1968774

Title:
  LRMv6: add multi-architecture support

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1968774/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1968774] [NEW] LRMv6: add multi-architecture support

2022-04-12 Thread Andy Whitcroft
Public bug reported:

Add multi-architecture support to LRM. This allows nvidia-graphics-
drivers to offer architecture combinations via kernel-versions and for
individual LRM packages to opt-in to those architectures on a per
flavour basis.

** Affects: linux-restricted-modules (Ubuntu)
 Importance: Medium
 Assignee: Andy Whitcroft (apw)
 Status: In Progress

** Changed in: linux-restricted-modules (Ubuntu)
   Status: New => In Progress

** Changed in: linux-restricted-modules (Ubuntu)
   Importance: Undecided => Medium

** Changed in: linux-restricted-modules (Ubuntu)
 Assignee: (unassigned) => Andy Whitcroft (apw)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1968774

Title:
  LRMv6: add multi-architecture support

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-restricted-modules/+bug/1968774/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1960169] Re: rtl8812au fails to build on focal with linux hwe 5.15

2022-04-06 Thread Andy Whitcroft
Hello Andrea, or anyone else affected,

Accepted rtl8812au into focal-proposed. The package will build now and
be available at
https://launchpad.net/ubuntu/+source/rtl8812au/4.3.8.12175.20140902+dfsg-0ubuntu13~20.04.4
in a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: rtl8812au (Ubuntu Focal)
   Status: In Progress => Fix Committed

** Tags added: verification-needed verification-needed-focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1960169

Title:
  rtl8812au fails to build on focal with linux hwe 5.15

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rtl8812au/+bug/1960169/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1960168] Re: openafs build failures with linux-hwe 5.15 on focal

2022-04-06 Thread Andy Whitcroft
Hello Andrea, or anyone else affected,

Accepted openafs into focal-proposed. The package will build now and be
available at
https://launchpad.net/ubuntu/+source/openafs/1.8.4~pre1-1ubuntu2.4 in a
few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: openafs (Ubuntu Focal)
   Status: In Progress => Fix Committed

** Tags added: verification-needed verification-needed-focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1960168

Title:
  openafs build failures with linux-hwe 5.15 on focal

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openafs/+bug/1960168/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1960170] Re: rtl8821ce-dkms build failure on focal with linux hwe 5.15

2022-04-06 Thread Andy Whitcroft
Hello Andrea, or anyone else affected,

Accepted rtl8821ce into focal-proposed. The package will build now and
be available at
https://launchpad.net/ubuntu/+source/rtl8821ce/5.5.2.1-0ubuntu4~20.04.5
in a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: rtl8821ce (Ubuntu Focal)
   Status: In Progress => Fix Committed

** Tags added: verification-needed verification-needed-focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1960170

Title:
  rtl8821ce-dkms build failure on focal with linux hwe 5.15

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rtl8821ce/+bug/1960170/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1960164] Re: iptables-netflow dkms build error on focal with linux hwe 5.15

2022-04-06 Thread Andy Whitcroft
Hello Andrea, or anyone else affected,

Accepted iptables-netflow into focal-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/iptables-
netflow/2.4-2ubuntu0.5 in a few hours, and then in the -proposed
repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: iptables-netflow (Ubuntu Focal)
   Status: In Progress => Fix Committed

** Tags added: verification-needed verification-needed-focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1960164

Title:
   iptables-netflow dkms build error on focal with linux hwe 5.15

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/iptables-netflow/+bug/1960164/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1951608] Re: ddcci-driver-linux: build error with linux 5.15 on jammy

2022-04-06 Thread Andy Whitcroft
Hello Andrea, or anyone else affected,

Accepted ddcci-driver-linux into focal-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/ddcci-
driver-linux/0.3.3-1ubuntu0.1 in a few hours, and then in the -proposed
repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: ddcci-driver-linux (Ubuntu Focal)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1951608

Title:
  ddcci-driver-linux: build error with linux 5.15 on jammy

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ddcci-driver-linux/+bug/1951608/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1964756] Re: The nvidia debian/rules mis-compiles Modaliases

2022-04-01 Thread Andy Whitcroft
Hello jeremyszu, or anyone else affected,

Accepted nvidia-graphics-drivers-510 into impish-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-510/510.60.02-0ubuntu0.21.10.2 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
impish to verification-done-impish. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-impish. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-510 (Ubuntu Impish)
   Status: In Progress => Fix Committed

** Tags added: verification-needed verification-needed-impish

** Changed in: nvidia-graphics-drivers-510 (Ubuntu Focal)
   Status: In Progress => Fix Committed

** Tags added: verification-needed-focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1964756

Title:
  The nvidia debian/rules mis-compiles Modaliases

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1964756/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1964756] Please test proposed package

2022-04-01 Thread Andy Whitcroft
Hello jeremyszu, or anyone else affected,

Accepted nvidia-graphics-drivers-510 into focal-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-510/510.60.02-0ubuntu0.20.04.2 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1964756

Title:
  The nvidia debian/rules mis-compiles Modaliases

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1964756/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1966093] Please test proposed package

2022-04-01 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-510 into impish-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-510/510.60.02-0ubuntu0.21.10.2 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
impish to verification-done-impish. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-impish. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1966093

Title:
  Update to the 510.60.02 and the 390.147UDA NVIDIA driver series in
  Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-restricted-modules/+bug/1966093/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1966093] Please test proposed package

2022-04-01 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-510 into focal-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-510/510.60.02-0ubuntu0.20.04.2 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1966093

Title:
  Update to the 510.60.02 and the 390.147UDA NVIDIA driver series in
  Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-restricted-modules/+bug/1966093/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1966093] Re: Update to the 510.60.02 and the 390.147UDA NVIDIA driver series in Bionic, Focal, and Impish

2022-03-25 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-510 into focal-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-510/510.60.02-0ubuntu0.20.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-510 (Ubuntu Focal)
   Status: In Progress => Fix Committed

** Tags added: verification-needed-focal

** Changed in: nvidia-graphics-drivers-510 (Ubuntu Bionic)
   Status: In Progress => Fix Committed

** Tags added: verification-needed-bionic

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1966093

Title:
  Update to the 510.60.02 and the 390.147UDA NVIDIA driver series in
  Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-restricted-modules/+bug/1966093/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1966093] Please test proposed package

2022-03-25 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-390 into bionic-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-390/390.147-0ubuntu0.18.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
bionic to verification-done-bionic. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-bionic. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1966093

Title:
  Update to the 510.60.02 and the 390.147UDA NVIDIA driver series in
  Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-restricted-modules/+bug/1966093/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1966093] Please test proposed package

2022-03-25 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-390 into focal-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-390/390.147-0ubuntu0.20.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-390 (Ubuntu Bionic)
   Status: In Progress => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1966093

Title:
  Update to the 510.60.02 and the 390.147UDA NVIDIA driver series in
  Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-restricted-modules/+bug/1966093/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1966093] Re: Update to the 510.60.02 and the 390.147UDA NVIDIA driver series in Bionic, Focal, and Impish

2022-03-25 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-390 into impish-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-390/390.147-0ubuntu0.21.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
impish to verification-done-impish. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-impish. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-390 (Ubuntu Impish)
   Status: In Progress => Fix Committed

** Changed in: nvidia-graphics-drivers-390 (Ubuntu Focal)
   Status: In Progress => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1966093

Title:
  Update to the 510.60.02 and the 390.147UDA NVIDIA driver series in
  Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-restricted-modules/+bug/1966093/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1966093] Please test proposed package

2022-03-25 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-510 into bionic-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-510/510.60.02-0ubuntu0.18.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
bionic to verification-done-bionic. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-bionic. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1966093

Title:
  Update to the 510.60.02 and the 390.147UDA NVIDIA driver series in
  Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-restricted-modules/+bug/1966093/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1966093] Re: Update to the 510.60.02 and the 390.147UDA NVIDIA driver series in Bionic, Focal, and Impish

2022-03-25 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-510 into impish-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-510/510.60.02-0ubuntu0.21.10.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
impish to verification-done-impish. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-impish. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-510 (Ubuntu Impish)
   Status: In Progress => Fix Committed

** Tags added: verification-needed verification-needed-impish

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1966093

Title:
  Update to the 510.60.02 and the 390.147UDA NVIDIA driver series in
  Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-restricted-modules/+bug/1966093/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1964028] Re: [SRU] ubuntu-advantage-tools (27.6 -> 27.7) Xenial, Bionic, Focal, Impish

2022-03-24 Thread Andy Whitcroft
Hello Grant, or anyone else affected,

Accepted ubuntu-advantage-tools into xenial-proposed. The package will
build now and be available at
https://launchpad.net/ubuntu/+source/ubuntu-advantage-tools/27.7~16.04.1
in a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
xenial to verification-done-xenial. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-xenial. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: ubuntu-advantage-tools (Ubuntu Xenial)
   Status: In Progress => Fix Committed

** Tags added: verification-needed-xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1964028

Title:
  [SRU] ubuntu-advantage-tools (27.6 -> 27.7) Xenial, Bionic, Focal,
  Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-advantage-tools/+bug/1964028/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1964028] Please test proposed package

2022-03-24 Thread Andy Whitcroft
Hello Grant, or anyone else affected,

Accepted ubuntu-advantage-tools into bionic-proposed. The package will
build now and be available at
https://launchpad.net/ubuntu/+source/ubuntu-advantage-tools/27.7~18.04.1
in a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
bionic to verification-done-bionic. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-bionic. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1964028

Title:
  [SRU] ubuntu-advantage-tools (27.6 -> 27.7) Xenial, Bionic, Focal,
  Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-advantage-tools/+bug/1964028/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1964028] Please test proposed package

2022-03-24 Thread Andy Whitcroft
Hello Grant, or anyone else affected,

Accepted ubuntu-advantage-tools into focal-proposed. The package will
build now and be available at
https://launchpad.net/ubuntu/+source/ubuntu-advantage-tools/27.7~20.04.1
in a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: ubuntu-advantage-tools (Ubuntu Bionic)
   Status: In Progress => Fix Committed

** Tags added: verification-needed-bionic

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1964028

Title:
  [SRU] ubuntu-advantage-tools (27.6 -> 27.7) Xenial, Bionic, Focal,
  Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-advantage-tools/+bug/1964028/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1964028] Re: [SRU] ubuntu-advantage-tools (27.6 -> 27.7) Xenial, Bionic, Focal, Impish

2022-03-24 Thread Andy Whitcroft
Hello Grant, or anyone else affected,

Accepted ubuntu-advantage-tools into impish-proposed. The package will
build now and be available at
https://launchpad.net/ubuntu/+source/ubuntu-advantage-tools/27.7~21.10.1
in a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
impish to verification-done-impish. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-impish. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: ubuntu-advantage-tools (Ubuntu Impish)
   Status: In Progress => Fix Committed

** Tags added: verification-needed verification-needed-impish

** Changed in: ubuntu-advantage-tools (Ubuntu Focal)
   Status: In Progress => Fix Committed

** Tags added: verification-needed-focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1964028

Title:
  [SRU] ubuntu-advantage-tools (27.6 -> 27.7) Xenial, Bionic, Focal,
  Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-advantage-tools/+bug/1964028/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1961075] Update Released

2022-03-21 Thread Andy Whitcroft
The verification of the Stable Release Update for nvidia-graphics-
drivers-510-server has completed successfully and the package is now
being released to -updates.  Subsequently, the Ubuntu Stable Release
Updates Team is being unsubscribed and will not receive messages about
this bug report.  In the event that you encounter a regression using the
package from -updates please report a new bug using ubuntu-bug and tag
the bug report regression-update so we can easily find any regressions.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1961075

Title:
  Introduce 510-server NVIDIA driver and update the 510 UDA driver
  series in Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1961075/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1962569] Re: jammy/linux-oem-5.17: 5.17.0-1001.1 -proposed tracker

2022-03-14 Thread Andy Whitcroft
** Changed in: kernel-sru-workflow/promote-to-proposed
   Status: Incomplete => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1962569

Title:
  jammy/linux-oem-5.17: 5.17.0-1001.1 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1962569/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1962299] Please test proposed package

2022-03-10 Thread Andy Whitcroft
Hello Juerg, or anyone else affected,

Accepted linux-firmware into focal-proposed. The package will build now
and be available at https://launchpad.net/ubuntu/+source/linux-
firmware/1.187.29 in a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1962299

Title:
  Add missing firmware for HWE 5.15 kernel

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-firmware/+bug/1962299/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1962515] Please test proposed package

2022-03-10 Thread Andy Whitcroft
Hello You-Sheng, or anyone else affected,

Accepted linux-firmware into focal-proposed. The package will build now
and be available at https://launchpad.net/ubuntu/+source/linux-
firmware/1.187.29 in a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1962515

Title:
  Intermittent AX211 iwlwifi RT ucode init failed -110 at boot

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1962515/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1963614] Please test proposed package

2022-03-10 Thread Andy Whitcroft
Hello You-Sheng, or anyone else affected,

Accepted linux-firmware into focal-proposed. The package will build now
and be available at https://launchpad.net/ubuntu/+source/linux-
firmware/1.187.29 in a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1963614

Title:
  mt7921e device disappear after warm boot stress

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1963614/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1962155] Please test proposed package

2022-03-10 Thread Andy Whitcroft
Hello Dimitri, or anyone else affected,

Accepted linux-firmware into focal-proposed. The package will build now
and be available at https://launchpad.net/ubuntu/+source/linux-
firmware/1.187.29 in a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1962155

Title:
  bnx2x: Add FW 7.13.21.0

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-firmware/+bug/1962155/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1962155] Please test proposed package

2022-03-09 Thread Andy Whitcroft
Hello Dimitri, or anyone else affected,

Accepted linux-firmware into focal-proposed. The package will build now
and be available at https://launchpad.net/ubuntu/+source/linux-
firmware/1.187.28 in a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1962155

Title:
  bnx2x: Add FW 7.13.21.0

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-firmware/+bug/1962155/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1962299] Please test proposed package

2022-03-09 Thread Andy Whitcroft
Hello Juerg, or anyone else affected,

Accepted linux-firmware into focal-proposed. The package will build now
and be available at https://launchpad.net/ubuntu/+source/linux-
firmware/1.187.28 in a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1962299

Title:
  Add missing firmware for HWE 5.15 kernel

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-firmware/+bug/1962299/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1962515] Please test proposed package

2022-03-09 Thread Andy Whitcroft
Hello You-Sheng, or anyone else affected,

Accepted linux-firmware into focal-proposed. The package will build now
and be available at https://launchpad.net/ubuntu/+source/linux-
firmware/1.187.28 in a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1962515

Title:
  Intermittent AX211 iwlwifi RT ucode init failed -110 at boot

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1962515/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1963614] Please test proposed package

2022-03-09 Thread Andy Whitcroft
Hello You-Sheng, or anyone else affected,

Accepted linux-firmware into focal-proposed. The package will build now
and be available at https://launchpad.net/ubuntu/+source/linux-
firmware/1.187.28 in a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1963614

Title:
  mt7921e device disappear after warm boot stress

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1963614/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1958850] Re: USB port lost function after unplugging usb drive

2022-03-03 Thread Andy Whitcroft
** Tags removed: block-proposed
** Tags added: block-proposed-focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1958850

Title:
  USB port lost function after unplugging usb drive

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1958850/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1961075] Please test proposed package

2022-02-21 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-510 into bionic-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/libnvidia-
nscq-510/510.47.03-0ubuntu0.18.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
bionic to verification-done-bionic. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-bionic. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1961075

Title:
  Introduce 510-server NVIDIA driver and update the 510 UDA driver
  series in Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1961075/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1961075] Please test proposed package

2022-02-21 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-510 into impish-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/libnvidia-
nscq-510/510.47.03-0ubuntu0.21.10.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
impish to verification-done-impish. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-impish. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1961075

Title:
  Introduce 510-server NVIDIA driver and update the 510 UDA driver
  series in Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1961075/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1961075] Please test proposed package

2022-02-21 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-510 into focal-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/libnvidia-
nscq-510/510.47.03-0ubuntu0.20.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1961075

Title:
  Introduce 510-server NVIDIA driver and update the 510 UDA driver
  series in Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1961075/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1961075] Please test proposed package

2022-02-21 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted fabric-manager-510 into bionic-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/fabric-
manager-510/510.47.03-0ubuntu0.18.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
bionic to verification-done-bionic. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-bionic. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1961075

Title:
  Introduce 510-server NVIDIA driver and update the 510 UDA driver
  series in Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1961075/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1961075] Please test proposed package

2022-02-21 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted fabric-manager-510 into focal-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/fabric-
manager-510/510.47.03-0ubuntu0.20.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1961075

Title:
  Introduce 510-server NVIDIA driver and update the 510 UDA driver
  series in Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1961075/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1961075] Please test proposed package

2022-02-21 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted fabric-manager-510 into impish-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/fabric-
manager-510/510.47.03-0ubuntu0.21.10.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
impish to verification-done-impish. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-impish. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1961075

Title:
  Introduce 510-server NVIDIA driver and update the 510 UDA driver
  series in Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1961075/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1961075] Please test proposed package

2022-02-21 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-510-server into bionic-proposed. The
package will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-510-server/510.47.03-0ubuntu0.18.04.1 in a few hours, and then
in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
bionic to verification-done-bionic. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-bionic. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1961075

Title:
  Introduce 510-server NVIDIA driver and update the 510 UDA driver
  series in Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1961075/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1961075] Please test proposed package

2022-02-21 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-510-server into focal-proposed. The
package will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-510-server/510.47.03-0ubuntu0.20.04.1 in a few hours, and then
in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1961075

Title:
  Introduce 510-server NVIDIA driver and update the 510 UDA driver
  series in Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1961075/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1961075] Please test proposed package

2022-02-21 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-510-server into impish-proposed. The
package will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-510-server/510.47.03-0ubuntu0.21.10.1 in a few hours, and then
in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
impish to verification-done-impish. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-impish. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1961075

Title:
  Introduce 510-server NVIDIA driver and update the 510 UDA driver
  series in Bionic, Focal, and Impish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1961075/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1960411] Re: Remove hy and deken from the Jammy release pocket

2022-02-10 Thread Andy Whitcroft
Keep this bug open until python-5.10 makes it to -release otherwise
these may promote again first.

$ demote-to-proposed  -m "LP: #1960411 -- blocking python 5.10 transition" hy 
deken
Demoting packages to jammy-proposed:
hy 0.19.0-2 in jammy
deken 0.8.0-1 in jammy
Comment: LP: #1960411 -- blocking python 5.10 transition
Demote [y|N]? y
Remove hy from release [y|N]? y
Remove deken from release [y|N]? y
2 packages successfully demoted.
$

** Tags added: block-proposed

** Summary changed:

- Remove hy and deken from the Jammy release pocket
+ Demote hy and deken from the Jammy release to proposed pocket

** Changed in: deken (Ubuntu)
   Status: New => In Progress

** Changed in: hy (Ubuntu)
   Status: New => Fix Committed

** Changed in: deken (Ubuntu)
   Status: In Progress => Fix Committed

** Changed in: deken (Ubuntu)
 Assignee: (unassigned) => Andy Whitcroft (apw)

** Changed in: hy (Ubuntu)
 Assignee: (unassigned) => Andy Whitcroft (apw)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1960411

Title:
  Demote hy and deken from the Jammy release to proposed pocket

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/deken/+bug/1960411/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1957790] Update Released

2022-02-06 Thread Andy Whitcroft
The verification of the Stable Release Update for nvidia-graphics-
drivers-510 has completed successfully and the package is now being
released to -updates.  Subsequently, the Ubuntu Stable Release Updates
Team is being unsubscribed and will not receive messages about this bug
report.  In the event that you encounter a regression using the package
from -updates please report a new bug using ubuntu-bug and tag the bug
report regression-update so we can easily find any regressions.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1957790

Title:
  NVIDIA CVE-2022-{21813|21814}

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1957790/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1935082] Update Released

2022-02-06 Thread Andy Whitcroft
The verification of the Stable Release Update for nvidia-graphics-
drivers-470-server has completed successfully and the package is now
being released to -updates.  Subsequently, the Ubuntu Stable Release
Updates Team is being unsubscribed and will not receive messages about
this bug report.  In the event that you encounter a regression using the
package from -updates please report a new bug using ubuntu-bug and tag
the bug report regression-update so we can easily find any regressions.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1935082

Title:
  [MIR] egl-wayland

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/egl-wayland/+bug/1935082/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1953026] Re: [RM] Remove from Jammy to unblock ruby3.0 transition

2022-02-02 Thread Andy Whitcroft
Removing packages from jammy:
ruby-netcdf 0.7.2-5build1 in jammy
ruby-netcdf 0.7.2-5build1 in jammy amd64
ruby-netcdf 0.7.2-5build1 in jammy arm64
ruby-netcdf 0.7.2-5build1 in jammy armhf
ruby-netcdf 0.7.2-5build1 in jammy ppc64el
ruby-netcdf 0.7.2-5build1 in jammy riscv64
ruby-netcdf 0.7.2-5build1 in jammy s390x
Comment: No reverse-dependencies, blocks ruby3.0 transition; LP: #1953026
1 package successfully removed.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1953026

Title:
  [RM] Remove from Jammy to unblock ruby3.0 transition

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ruby-ferret/+bug/1953026/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1958918] Re: dependency on crda obsolete according to Debian

2022-01-24 Thread Andy Whitcroft
Looks very much that since 4.15 we can and have been loading the
regulatory.db via the firmware interface.  Once confirmed we should be
able to drop the dependency on crda|wireless-crda and replace it with
wireless-regdb.

** Changed in: linux (Ubuntu Jammy)
 Assignee: (unassigned) => Andy Whitcroft (apw)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1958918

Title:
  dependency on crda obsolete according to Debian

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/crda/+bug/1958918/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1958642] Re: New 2.37.50.20220119-0ubuntu1 Produces RWE load header on s390x

2022-01-21 Thread Andy Whitcroft
Knowing that libxcrypt is miss-built this has also been removed from
jammy-proposed:

$ remove-package -m 'Causing package test failures' -s jammy-proposed libxcrypt 
   
Removing packages from jammy-proposed:  
  
libxcrypt 1:4.4.27-1.1 in jammy 
  
libcrypt-dev 1:4.4.27-1.1 in jammy amd64
  
libcrypt-dev 1:4.4.27-1.1 in jammy arm64
  
libcrypt-dev 1:4.4.27-1.1 in jammy armhf
  
libcrypt-dev 1:4.4.27-1.1 in jammy i386 
  
libcrypt-dev 1:4.4.27-1.1 in jammy ppc64el  
 
libcrypt-dev 1:4.4.27-1.1 in jammy riscv64  
   
libcrypt-dev 1:4.4.27-1.1 in jammy s390x
  
libcrypt1 1:4.4.27-1.1 in jammy amd64   
  
libcrypt1 1:4.4.27-1.1 in jammy arm64   
  
libcrypt1 1:4.4.27-1.1 in jammy armhf   
  
libcrypt1 1:4.4.27-1.1 in jammy i386


libcrypt1 1:4.4.27-1.1 in jammy ppc64el 
  
libcrypt1 1:4.4.27-1.1 in jammy riscv64 
  
libcrypt1 1:4.4.27-1.1 in jammy s390x   
  
libxcrypt-source 1:4.4.27-1.1 in jammy amd64
  
libxcrypt-source 1:4.4.27-1.1 in jammy arm64
  
libxcrypt-source 1:4.4.27-1.1 in jammy armhf
  
libxcrypt-source 1:4.4.27-1.1 in jammy i386 


libxcrypt-source 1:4.4.27-1.1 in jammy ppc64el  
  
libxcrypt-source 1:4.4.27-1.1 in jammy riscv64  


libxcrypt-source 1:4.4.27-1.1 in jammy s390x


Comment: Causing package test failures  


Remove [y|N]? y 
  
1 package successfully removed.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1958642

Title:
  New 2.37.50.20220119-0ubuntu1 Produces RWE load header on s390x

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/binutils/+bug/1958642/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1958642] Re: New 2.37.50.20220119-0ubuntu1 Produces RWE load header on s390x

2022-01-21 Thread Andy Whitcroft
Binutils has been removed from jammy-proposed while this is
investigated:

$ remove-package -m 'Missbuilding libraries (libcrypt2 as example)' -s 
jammy-proposed binutils
Removing packages from jammy-proposed:
binutils 2.37.50.20220119-0ubuntu1 in jammy
binutils 2.37.50.20220119-0ubuntu1 in jammy amd64
binutils 2.37.50.20220119-0ubuntu1 in jammy arm64
binutils 2.37.50.20220119-0ubuntu1 in jammy armhf
binutils 2.37.50.20220119-0ubuntu1 in jammy i386
binutils 2.37.50.20220119-0ubuntu1 in jammy ppc64el
binutils 2.37.50.20220119-0ubuntu1 in jammy riscv64
binutils 2.37.50.20220119-0ubuntu1 in jammy s390x
binutils-aarch64-linux-gnu 2.37.50.20220119-0ubuntu1 in jammy 
amd64
binutils-aarch64-linux-gnu 2.37.50.20220119-0ubuntu1 in jammy 
arm64
binutils-aarch64-linux-gnu 2.37.50.20220119-0ubuntu1 in jammy 
i386
binutils-aarch64-linux-gnu 2.37.50.20220119-0ubuntu1 in jammy 
ppc64el
binutils-aarch64-linux-gnu-dbg 2.37.50.20220119-0ubuntu1 in 
jammy amd64
binutils-aarch64-linux-gnu-dbg 2.37.50.20220119-0ubuntu1 in 
jammy arm64
binutils-aarch64-linux-gnu-dbg 2.37.50.20220119-0ubuntu1 in 
jammy i386
binutils-aarch64-linux-gnu-dbg 2.37.50.20220119-0ubuntu1 in 
jammy ppc64el
binutils-alpha-linux-gnu 2.37.50.20220119-0ubuntu1 in jammy 
amd64
binutils-alpha-linux-gnu 2.37.50.20220119-0ubuntu1 in jammy i386
binutils-alpha-linux-gnu-dbg 2.37.50.20220119-0ubuntu1 in jammy 
amd64
binutils-alpha-linux-gnu-dbg 2.37.50.20220119-0ubuntu1 in jammy 
i386
binutils-arm-linux-gnueabi 2.37.50.20220119-0ubuntu1 in jammy 
amd64
binutils-arm-linux-gnueabi 2.37.50.20220119-0ubuntu1 in jammy 
arm64
binutils-arm-linux-gnueabi 2.37.50.20220119-0ubuntu1 in jammy 
i386
binutils-arm-linux-gnueabi 2.37.50.20220119-0ubuntu1 in jammy 
ppc64el
binutils-arm-linux-gnueabi-dbg 2.37.50.20220119-0ubuntu1 in 
jammy amd64
binutils-arm-linux-gnueabi-dbg 2.37.50.20220119-0ubuntu1 in 
jammy arm64
binutils-arm-linux-gnueabi-dbg 2.37.50.20220119-0ubuntu1 in 
jammy i386
binutils-arm-linux-gnueabi-dbg 2.37.50.20220119-0ubuntu1 in 
jammy ppc64el
binutils-arm-linux-gnueabihf 2.37.50.20220119-0ubuntu1 in jammy 
amd64
binutils-arm-linux-gnueabihf 2.37.50.20220119-0ubuntu1 in jammy 
arm64
binutils-arm-linux-gnueabihf 2.37.50.20220119-0ubuntu1 in jammy 
armhf
binutils-arm-linux-gnueabihf 2.37.50.20220119-0ubuntu1 in jammy 
i386
binutils-arm-linux-gnueabihf 2.37.50.20220119-0ubuntu1 in jammy 
ppc64el
binutils-arm-linux-gnueabihf-dbg 2.37.50.20220119-0ubuntu1 in 
jammy amd64
binutils-arm-linux-gnueabihf-dbg 2.37.50.20220119-0ubuntu1 in 
jammy arm64
binutils-arm-linux-gnueabihf-dbg 2.37.50.20220119-0ubuntu1 in 
jammy armhf
binutils-arm-linux-gnueabihf-dbg 2.37.50.20220119-0ubuntu1 in 
jammy i386
binutils-arm-linux-gnueabihf-dbg 2.37.50.20220119-0ubuntu1 in 
jammy ppc64el
binutils-common 2.37.50.20220119-0ubuntu1 in jammy amd64
binutils-common 2.37.50.20220119-0ubuntu1 in jammy arm64
binutils-common 2.37.50.20220119-0ubuntu1 in jammy armhf
binutils-common 2.37.50.20220119-0ubuntu1 in jammy i386
binutils-common 2.37.50.20220119-0ubuntu1 in jammy ppc64el
binutils-common 2.37.50.20220119-0ubuntu1 in jammy riscv64
binutils-common 2.37.50.20220119-0ubuntu1 in jammy s390x
binutils-dev 2.37.50.20220119-0ubuntu1 in jammy amd64
binutils-dev 2.37.50.20220119-0ubuntu1 in jammy arm64
binutils-dev 2.37.50.20220119-0ubuntu1 in jammy armhf
binutils-dev 2.37.50.20220119-0ubuntu1 in jammy i386
binutils-dev 2.37.50.20220119-0ubuntu1 in jammy ppc64el
binutils-dev 2.37.50.20220119-0ubuntu1 in jammy riscv64
binutils-dev 2.37.50.20220119-0ubuntu1 in jammy s390x
binutils-doc 2.37.50.20220119-0ubuntu1 in jammy amd64
binutils-doc 2.37.50.20220119-0ubuntu1 in jammy arm64
binutils-doc 2.37.50.20220119-0ubuntu1 in jammy armhf
binutils-doc 2.37.50.20220119-0ubuntu1 in jammy i386
binutils-doc 2.37.50.20220119-0ubuntu1 in jammy ppc64el
binutils-doc 2.37.50.20220119-0ubuntu1 in jammy riscv64
binutils-doc 2.37.50.20220119-0ubuntu1 in jammy s390x
binutils-for-build 2.37.50.20220119-0ubuntu1 in jammy amd64
binutils-for-build 2.37.50.20220119-0ubuntu1 in jammy 

[Bug 1946686] Update Released

2022-01-04 Thread Andy Whitcroft
The verification of the Stable Release Update for zfs-linux has
completed successfully and the package is now being released to
-updates.  Subsequently, the Ubuntu Stable Release Updates Team is being
unsubscribed and will not receive messages about this bug report.  In
the event that you encounter a regression using the package from
-updates please report a new bug using ubuntu-bug and tag the bug report
regression-update so we can easily find any regressions.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1946686

Title:
  Fix zfs_get_data access to files with wrong generation causing panics

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/zfs-linux/+bug/1946686/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1954818] Please test proposed package

2021-12-17 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-495 into bionic-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-495/495.46-0ubuntu0.18.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
bionic to verification-done-bionic. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-bionic. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1954818

Title:
  Update the 495 NVIDIA series in Bionic, Focal, Hirsute, and Impish,
  and 470 in Focal

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470/+bug/1954818/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1954818] Please test proposed package

2021-12-17 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-495 into focal-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-495/495.46-0ubuntu0.20.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-495 (Ubuntu Bionic)
   Status: In Progress => Fix Committed

** Tags added: verification-needed-bionic

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1954818

Title:
  Update the 495 NVIDIA series in Bionic, Focal, Hirsute, and Impish,
  and 470 in Focal

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470/+bug/1954818/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1954818] Re: Update the 495 NVIDIA series in Bionic, Focal, Hirsute, and Impish, and 470 in Focal

2021-12-17 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-495 into hirsute-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-495/495.46-0ubuntu0.21.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
hirsute to verification-done-hirsute. If it does not fix the bug for
you, please add a comment stating that, and change the tag to
verification-failed-hirsute. In either case, without details of your
testing we will not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-495 (Ubuntu Hirsute)
   Status: In Progress => Fix Committed

** Tags added: verification-needed-hirsute

** Changed in: nvidia-graphics-drivers-495 (Ubuntu Focal)
   Status: In Progress => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1954818

Title:
  Update the 495 NVIDIA series in Bionic, Focal, Hirsute, and Impish,
  and 470 in Focal

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470/+bug/1954818/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1954818] Re: Update the 495 NVIDIA series in Bionic, Focal, Hirsute, and Impish, and 470 in Focal

2021-12-17 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-495 into impish-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-495/495.46-0ubuntu0.21.10.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
impish to verification-done-impish. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-impish. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-495 (Ubuntu Impish)
   Status: In Progress => Fix Committed

** Tags added: verification-needed-impish

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1954818

Title:
  Update the 495 NVIDIA series in Bionic, Focal, Hirsute, and Impish,
  and 470 in Focal

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470/+bug/1954818/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1954818] Re: Update the 495 NVIDIA series in Bionic, Focal, Hirsute, and Impish, and 470 in Focal

2021-12-17 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-470 into focal-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-470/470.86-0ubuntu0.20.04.2 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-470 (Ubuntu Focal)
   Status: In Progress => Fix Committed

** Tags added: verification-needed verification-needed-focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1954818

Title:
  Update the 495 NVIDIA series in Bionic, Focal, Hirsute, and Impish,
  and 470 in Focal

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470/+bug/1954818/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1950665] Re: Update the 470 NVIDIA driver to 470.86

2021-11-29 Thread Andy Whitcroft
The verification of the Stable Release Update for nvidia-graphics-
drivers-470 has completed successfully and the package is now being
released to -updates.  Subsequently, the Ubuntu Stable Release Updates
Team is being unsubscribed and will not receive messages about this bug
report.  In the event that you encounter a regression using the package
from -updates please report a new bug using ubuntu-bug and tag the bug
report regression-update so we can easily find any regressions.

** Tags removed: block-proposed-bionic block-proposed-focal block-
proposed-hirsute block-proposed-impish

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1950665

Title:
  Update the 470 NVIDIA driver to 470.86

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470/+bug/1950665/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1950665] Re: Update the 470 NVIDIA driver to 470.86

2021-11-12 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-470 into bionic-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-470/470.86-0ubuntu0.18.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
bionic to verification-done-bionic. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-bionic. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-470 (Ubuntu Bionic)
   Status: In Progress => Fix Committed

** Tags added: verification-needed-bionic

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1950665

Title:
  Update the 470 NVIDIA driver to 470.86

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470/+bug/1950665/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1950665] Re: Update the 470 NVIDIA driver to 470.86

2021-11-12 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-470 into focal-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-470/470.86-0ubuntu0.20.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-470 (Ubuntu Focal)
   Status: In Progress => Fix Committed

** Tags added: verification-needed-focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1950665

Title:
  Update the 470 NVIDIA driver to 470.86

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470/+bug/1950665/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1950665] Re: Update the 470 NVIDIA driver to 470.86

2021-11-12 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-470 into hirsute-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-470/470.86-0ubuntu0.21.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
hirsute to verification-done-hirsute. If it does not fix the bug for
you, please add a comment stating that, and change the tag to
verification-failed-hirsute. In either case, without details of your
testing we will not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-470 (Ubuntu Hirsute)
   Status: In Progress => Fix Committed

** Tags added: verification-needed-hirsute

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1950665

Title:
  Update the 470 NVIDIA driver to 470.86

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470/+bug/1950665/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1950665] Re: Update the 470 NVIDIA driver to 470.86

2021-11-12 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-470 into impish-proposed. The package
will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-470/470.86-0ubuntu0.21.10.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
impish to verification-done-impish. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-impish. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-470 (Ubuntu Impish)
   Status: In Progress => Fix Committed

** Tags added: verification-needed verification-needed-impish

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1950665

Title:
  Update the 470 NVIDIA driver to 470.86

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470/+bug/1950665/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1950039] Re: ufw 0.36.1-3 introduces ordering cycle, breaking network

2021-11-06 Thread Andy Whitcroft
** Tags added: block-proposed

** Tags added: block-proposed-jammy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1950039

Title:
  ufw 0.36.1-3 introduces ordering cycle, breaking network

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ufw/+bug/1950039/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted fabric-manager-450 into bionic-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/fabric-
manager-450/450.156.00-0ubuntu0.18.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
bionic to verification-done-bionic. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-bionic. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted fabric-manager-450 into focal-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/fabric-
manager-450/450.156.00-0ubuntu0.20.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: fabric-manager-450 (Ubuntu Bionic)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted fabric-manager-450 into hirsute-proposed. The package will
build now and be available at
https://launchpad.net/ubuntu/+source/fabric-
manager-450/450.156.00-0ubuntu0.21.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
hirsute to verification-done-hirsute. If it does not fix the bug for
you, please add a comment stating that, and change the tag to
verification-failed-hirsute. In either case, without details of your
testing we will not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: fabric-manager-450 (Ubuntu Focal)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Re: Update the NVIDIA drivers October 2021

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted fabric-manager-450 into impish-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/fabric-
manager-450/450.156.00-0ubuntu0.21.10.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
impish to verification-done-impish. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-impish. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: fabric-manager-450 (Ubuntu Impish)
   Status: New => Fix Committed

** Changed in: fabric-manager-450 (Ubuntu Hirsute)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted fabric-manager-460 into bionic-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/fabric-
manager-460/460.106.00-0ubuntu0.18.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
bionic to verification-done-bionic. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-bionic. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted fabric-manager-460 into focal-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/fabric-
manager-460/460.106.00-0ubuntu0.20.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: fabric-manager-460 (Ubuntu Bionic)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted fabric-manager-460 into hirsute-proposed. The package will
build now and be available at
https://launchpad.net/ubuntu/+source/fabric-
manager-460/460.106.00-0ubuntu0.21.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
hirsute to verification-done-hirsute. If it does not fix the bug for
you, please add a comment stating that, and change the tag to
verification-failed-hirsute. In either case, without details of your
testing we will not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: fabric-manager-460 (Ubuntu Focal)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Re: Update the NVIDIA drivers October 2021

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted fabric-manager-460 into impish-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/fabric-
manager-460/460.106.00-0ubuntu0.21.10.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
impish to verification-done-impish. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-impish. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: fabric-manager-460 (Ubuntu Impish)
   Status: New => Fix Committed

** Changed in: fabric-manager-460 (Ubuntu Hirsute)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted fabric-manager-470 into focal-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/fabric-
manager-470/470.82.01-0ubuntu0.20.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted fabric-manager-470 into bionic-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/fabric-
manager-470/470.82.01-0ubuntu0.18.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
bionic to verification-done-bionic. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-bionic. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted fabric-manager-470 into hirsute-proposed. The package will
build now and be available at
https://launchpad.net/ubuntu/+source/fabric-
manager-470/470.82.01-0ubuntu0.21.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
hirsute to verification-done-hirsute. If it does not fix the bug for
you, please add a comment stating that, and change the tag to
verification-failed-hirsute. In either case, without details of your
testing we will not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted fabric-manager-470 into impish-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/fabric-
manager-470/470.82.01-0ubuntu0.21.10.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
impish to verification-done-impish. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-impish. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-450 into bionic-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/libnvidia-
nscq-450/450.156.00-0ubuntu0.18.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
bionic to verification-done-bionic. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-bionic. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-450 into focal-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/libnvidia-
nscq-450/450.156.00-0ubuntu0.20.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: libnvidia-nscq-450 (Ubuntu Bionic)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-450 into hirsute-proposed. The package will
build now and be available at
https://launchpad.net/ubuntu/+source/libnvidia-
nscq-450/450.156.00-0ubuntu0.21.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
hirsute to verification-done-hirsute. If it does not fix the bug for
you, please add a comment stating that, and change the tag to
verification-failed-hirsute. In either case, without details of your
testing we will not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: libnvidia-nscq-450 (Ubuntu Focal)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Re: Update the NVIDIA drivers October 2021

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-450 into impish-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/libnvidia-
nscq-450/450.156.00-0ubuntu0.21.10.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
impish to verification-done-impish. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-impish. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: libnvidia-nscq-450 (Ubuntu Impish)
   Status: New => Fix Committed

** Changed in: libnvidia-nscq-450 (Ubuntu Hirsute)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-460 into bionic-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/libnvidia-
nscq-460/460.106.00-0ubuntu0.18.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
bionic to verification-done-bionic. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-bionic. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Re: Update the NVIDIA drivers October 2021

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-460 into focal-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/libnvidia-
nscq-460/460.106.00-0ubuntu0.20.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: libnvidia-nscq-460 (Ubuntu Focal)
   Status: New => Fix Committed

** Changed in: libnvidia-nscq-460 (Ubuntu Bionic)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-460 into hirsute-proposed. The package will
build now and be available at
https://launchpad.net/ubuntu/+source/libnvidia-
nscq-460/460.106.00-0ubuntu0.21.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
hirsute to verification-done-hirsute. If it does not fix the bug for
you, please add a comment stating that, and change the tag to
verification-failed-hirsute. In either case, without details of your
testing we will not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Re: Update the NVIDIA drivers October 2021

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-460 into impish-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/libnvidia-
nscq-460/460.106.00-0ubuntu0.21.10.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
impish to verification-done-impish. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-impish. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: libnvidia-nscq-460 (Ubuntu Impish)
   Status: New => Fix Committed

** Changed in: libnvidia-nscq-460 (Ubuntu Hirsute)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-470 into bionic-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/libnvidia-
nscq-470/470.82.01-0ubuntu0.18.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
bionic to verification-done-bionic. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-bionic. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-470 into focal-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/libnvidia-
nscq-470/470.82.01-0ubuntu0.20.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-470 into hirsute-proposed. The package will
build now and be available at
https://launchpad.net/ubuntu/+source/libnvidia-
nscq-470/470.82.01-0ubuntu0.21.04.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
hirsute to verification-done-hirsute. If it does not fix the bug for
you, please add a comment stating that, and change the tag to
verification-failed-hirsute. In either case, without details of your
testing we will not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-05 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-470 into impish-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/libnvidia-
nscq-470/470.82.01-0ubuntu0.21.10.1 in a few hours, and then in the
-proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
impish to verification-done-impish. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-impish. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-03 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-470-server into bionic-proposed. The
package will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-470-server/470.82.01-0ubuntu0.18.04.1 in a few hours, and then
in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
bionic to verification-done-bionic. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-bionic. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-03 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-470-server into focal-proposed. The
package will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-470-server/470.82.01-0ubuntu0.20.04.1 in a few hours, and then
in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-470-server (Ubuntu Bionic)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-11-03 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-470-server into hirsute-proposed. The
package will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-470-server/470.82.01-0ubuntu0.21.04.1 in a few hours, and then
in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
hirsute to verification-done-hirsute. If it does not fix the bug for
you, please add a comment stating that, and change the tag to
verification-failed-hirsute. In either case, without details of your
testing we will not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-470-server (Ubuntu Focal)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Re: Update the NVIDIA drivers October 2021

2021-11-03 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-470-server into impish-proposed. The
package will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-470-server/470.82.01-0ubuntu0.21.10.1 in a few hours, and then
in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
impish to verification-done-impish. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-impish. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-470-server (Ubuntu Impish)
   Status: New => Fix Committed

** Changed in: nvidia-graphics-drivers-470-server (Ubuntu Hirsute)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fabric-manager-450/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-10-28 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-418-server into bionic-proposed. The
package will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-418-server/418.226.00-0ubuntu0.18.04.1 in a few hours, and then
in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
bionic to verification-done-bionic. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-bionic. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418-server/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-10-28 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-418-server into focal-proposed. The
package will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-418-server/418.226.00-0ubuntu0.20.04.1 in a few hours, and then
in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-418-server (Ubuntu Bionic)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418-server/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-10-28 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-418-server into hirsute-proposed. The
package will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-418-server/418.226.00-0ubuntu0.21.04.1 in a few hours, and then
in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
hirsute to verification-done-hirsute. If it does not fix the bug for
you, please add a comment stating that, and change the tag to
verification-failed-hirsute. In either case, without details of your
testing we will not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-418-server (Ubuntu Focal)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418-server/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Re: Update the NVIDIA drivers October 2021

2021-10-28 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-418-server into impish-proposed. The
package will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-418-server/418.226.00-0ubuntu0.21.10.1 in a few hours, and then
in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
impish to verification-done-impish. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-impish. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-418-server (Ubuntu Impish)
   Status: New => Fix Committed

** Changed in: nvidia-graphics-drivers-418-server (Ubuntu Hirsute)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418-server/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-10-28 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-450-server into focal-proposed. The
package will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-450-server/450.156.00-0ubuntu0.20.04.1 in a few hours, and then
in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
focal to verification-done-focal. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-focal. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-450-server (Ubuntu Bionic)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418-server/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-10-28 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-450-server into hirsute-proposed. The
package will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-450-server/450.156.00-0ubuntu0.21.04.1 in a few hours, and then
in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
hirsute to verification-done-hirsute. If it does not fix the bug for
you, please add a comment stating that, and change the tag to
verification-failed-hirsute. In either case, without details of your
testing we will not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

** Changed in: nvidia-graphics-drivers-450-server (Ubuntu Focal)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418-server/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948025] Please test proposed package

2021-10-28 Thread Andy Whitcroft
Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-450-server into bionic-proposed. The
package will build now and be available at
https://launchpad.net/ubuntu/+source/nvidia-graphics-
drivers-450-server/450.156.00-0ubuntu0.18.04.1 in a few hours, and then
in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.  Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, what testing has been
performed on the package and change the tag from verification-needed-
bionic to verification-done-bionic. If it does not fix the bug for you,
please add a comment stating that, and change the tag to verification-
failed-bionic. In either case, without details of your testing we will
not be able to proceed.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance for helping!

N.B. The updated package will be released to -updates after the bug(s)
fixed by this package have been verified and the package has been in
-proposed for a minimum of 7 days.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948025

Title:
  Update the NVIDIA drivers October 2021

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418-server/+bug/1948025/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

  1   2   3   4   5   6   7   8   9   10   >